/*     33688 : 슬라이드형태 이미지출력(메인이미지 적합)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__33688__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__33688__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__33688__ .owl-carousel{z-index:auto}
.pm-slide_wide__33688__ a {border:none}
.pm-slide_wide__33688__ a img {border:none}
.pm-slide_wide__33688__ .item {position:relative}

.pm-slide_wide__33688__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__33688__ .owl-nav {position:relative;width:100%;max-width:1000px;margin:0 auto}
.pm-slide_wide__33688__ .owl-nav [class*='owl-'] {box-sizing:border-box;position:absolute;bottom:0;z-index:20;width:45px;height:45px;line-height:45px;font-size:0;text-align:center}
.pm-slide_wide__33688__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:normal;color:#444}
.pm-slide_wide__33688__ .owl-nav [class*='owl-']:hover {background:rgba(255, 255, 255, .5)}
.pm-slide_wide__33688__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__33688__ .owl-nav .owl-next {right:0}
.pm-slide_wide__33688__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__33688__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__33688__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__33688__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__33688__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__33688__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__33688__ .owl-dots .owl-dot.active span,
.pm-slide_wide__33688__ .owl-dots .owl-dot:hover span {background:#556978}

#owl_btn_wrap__33688__ {position:absolute;right:0;bottom:0;left:0;z-index:10;background:rgba(255, 255, 255, .8)}
#owl_btn__33688__ {box-sizing:border-box;display:table !important;width:100%;max-width:1000px;margin:0 auto;padding:0 45px}
#owl_btn__33688__ .item {
	box-sizing:border-box;display:table-cell;position:relative;height:45px;padding:8px 10px;border-left:1px solid rgba(0, 0, 0, .1);
	font-size:14px;font-weight:bold;color:#444;line-height:1.3em;text-align:center;vertical-align:middle;
}
#owl_btn__33688__ .item:first-child:before {display:none}
#owl_btn__33688__ .item:last-child {border-right:1px solid rgba(0, 0, 0, .1)}
#owl_btn__33688__ .item.active, #owl_btn__33688__ .item:hover {position:relative;background:#556978;color:#ffffff}

.pm-slide_wide__33688__.build_edit_mode .item {display:none}
.pm-slide_wide__33688__.build_edit_mode .item:first-child {display:block}
.pm-slide_wide__33688__.build_edit_mode #owl_btn_wrap__33688__ {z-index:1210 !important}

.pm-slide_wide__33688__.empty__33688__ {padding:30px 10px;font-size:14px;color:#444;text-align:center}

@media all and (max-width:1023px){
	#owl_btn_wrap__33688__ {display:none !important}
	.pm-slide_wide__33688__ .owl-nav {position:static}
	.pm-slide_wide__33688__ .owl-nav [class*='owl-'] {top:50%;bottom:auto;width:30px;height:60px;line-height:60px;margin-top:-30px;background:rgba(255, 255, 255, .6)}
	.pm-slide_wide__33688__ .owl-nav [class*='owl-']:before {font-size:20px;font-weight:bold}
	.pm-slide_wide__33688__ .owl-nav [class*='owl-']:hover {background:rgba(255, 255, 255, .8)}
}

@media all and (max-width:767px){
	.pm-slide_wide__33688__ .owl-nav [class*='owl-'] {width:25px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__33688__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     33689 : 타이틀 텍스트      */
.title__33689__ {font-size:0}
.title__33689__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:28px;font-weight:200;color:222;letter-spacing:-.09em;line-height:1.3em;
}
.title__33689__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #ddd;font-size:0}

@media all and (min-width:1024px){
	.title__33689__ p {font-size:30px}
}

/*     33690 : 장문 텍스트      */
.textarea__33690__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:-.05em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33690__ p {font-size:14px}
}

/*     33692 : 이미지 + 텍스트 박스      */
.img__33692__ {position:relative}
.img__33692__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000;opacity:0;transition:.3s all ease}
.img__33692__:hover:before {opacity:.1}
.img__33692__ * {box-sizing:border-box}
.img__33692__ a {display:block;max-width:100%;vertical-align:top}
.img__33692__ .figure {display:block}
.img__33692__ .figure img {width:100%;vertical-align:top}
.img__33692__ .figure .img_pc {display:none}
.img__33692__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__33692__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__33692__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle}
.img__33692__ .caption .text_box {display:block;position:relative;padding:15px 10px}
.img__33692__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#ffffff;opacity:.8}
.img__33692__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:24px;font-weight:200;color:#111;line-height:1.4em;text-align:center;letter-spacing:-.08em;word-break:keep-all}
.img__33692__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:5px;font-size:13px;font-weight:500;color:#666;line-height:1.3em;text-align:center;letter-spacing:-.09em;word-break:keep-all;
}
.img__33692__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__33692__ .caption .btn_link > span {display:inline-block;padding:1px 20px;background:#b09989;font-size:12px;font-weight:500;color:#fff;text-align:center;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__33692__ .caption .text_box {padding:20px 12px}
	.img__33692__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__33692__ .figure .img_mobile {display:none}
	.img__33692__ .figure .img_pc {display:block}
	.img__33692__ .caption .caption_inner {padding:30px;vertical-align:bottom}
	.img__33692__ .caption .text_box {padding:30px 15px}
	.img__33692__ .caption .cap_text1 {font-size:25px}
	.img__33692__ .caption .cap_text2 {margin-top:10px;font-size:14px}
	.img__33692__ .caption .btn_link {margin-top:15px}
	.img__33692__ .caption .btn_link > span {padding:1px 20px;font-size:13px}
}

/*     33693 : 이미지 + 텍스트 박스      */
.img__33693__ {position:relative}
.img__33693__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000;opacity:0;transition:.3s all ease}
.img__33693__:hover:before {opacity:.1}
.img__33693__ * {box-sizing:border-box}
.img__33693__ a {display:block;max-width:100%;vertical-align:top}
.img__33693__ .figure {display:block}
.img__33693__ .figure img {width:100%;vertical-align:top}
.img__33693__ .figure .img_pc {display:none}
.img__33693__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__33693__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__33693__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle}
.img__33693__ .caption .text_box {display:block;position:relative;padding:15px 10px}
.img__33693__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#ffffff;opacity:.8}
.img__33693__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:24px;font-weight:200;color:#111;line-height:1.3em;text-align:center;letter-spacing:-.08em;word-break:keep-all}
.img__33693__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:5px;font-size:13px;font-weight:500;color:#666;line-height:1.4em;text-align:center;letter-spacing:-.09em;word-break:keep-all;
}
.img__33693__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__33693__ .caption .btn_link > span {display:inline-block;padding:1px 20px;background:#b09989;font-size:12px;font-weight:500;color:#fff;text-align:center;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__33693__ .caption .text_box {padding:20px 12px}
	.img__33693__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__33693__ .figure .img_mobile {display:none}
	.img__33693__ .figure .img_pc {display:block}
	.img__33693__ .caption .caption_inner {padding:30px;vertical-align:top}
	.img__33693__ .caption .text_box {padding:30px 15px}
	.img__33693__ .caption .cap_text1 {font-size:25px}
	.img__33693__ .caption .cap_text2 {margin-top:10px;font-size:14px}
	.img__33693__ .caption .btn_link {margin-top:15px}
	.img__33693__ .caption .btn_link > span {padding:1px 20px;font-size:13px}
}

/*     63767 : 이미지 + 텍스트 박스      */
.img__63767__ {position:relative}
.img__63767__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000;opacity:0;transition:.3s all ease}
.img__63767__:hover:before {opacity:.1}
.img__63767__ * {box-sizing:border-box}
.img__63767__ a {display:block;max-width:100%;vertical-align:top}
.img__63767__ .figure {display:block}
.img__63767__ .figure img {width:100%;vertical-align:top}
.img__63767__ .figure .img_pc {display:none}
.img__63767__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__63767__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__63767__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle}
.img__63767__ .caption .text_box {display:block;position:relative;padding:15px 10px}
.img__63767__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#ffffff;opacity:.8}
.img__63767__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:24px;font-weight:200;color:#111;line-height:1.4em;text-align:center;letter-spacing:-.08em;word-break:keep-all}
.img__63767__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:5px;font-size:13px;font-weight:500;color:#666;line-height:1.3em;text-align:center;letter-spacing:-.09em;word-break:keep-all;
}
.img__63767__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__63767__ .caption .btn_link > span {display:inline-block;padding:1px 20px;background:#b09989;font-size:12px;font-weight:500;color:#fff;text-align:center;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__63767__ .caption .text_box {padding:20px 12px}
	.img__63767__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__63767__ .figure .img_mobile {display:none}
	.img__63767__ .figure .img_pc {display:block}
	.img__63767__ .caption .caption_inner {padding:30px;vertical-align:bottom}
	.img__63767__ .caption .text_box {padding:30px 15px}
	.img__63767__ .caption .cap_text1 {font-size:25px}
	.img__63767__ .caption .cap_text2 {margin-top:10px;font-size:14px}
	.img__63767__ .caption .btn_link {margin-top:15px}
	.img__63767__ .caption .btn_link > span {padding:1px 20px;font-size:13px}
}

/*     33705 : 쇼핑몰 상품출력 (탭)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.goods_tab_list__33705__ {overflow:hidden;position:relative;margin-bottom:5px;padding:0 20px;border:1px solid #964a3c;background-color:#964a3c}
.goods_tab_list__33705__ ul {margin:0;padding:0}
.goods_tab_list__33705__ ul:after {content:'';display:block;clear:both}
.goods_tab_list__33705__ ul li {display:table;float:left;margin:0;padding:0;list-style-type:none}
.goods_tab_list__33705__ ul li a {display:table-cell;height:40px;padding:0 10px;font-size:13px;font-weight:500;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle}
.goods_tab_list__33705__ ul li.on a,
.goods_tab_list__33705__ ul li:hover a {background-color:#ffffff;color:#964a3c}
.goods_tab_list__33705__ .swiper-button {position:absolute;top:0;left:0;width:100%}
.goods_tab_list__33705__ .swiper-button > div {position:absolute;top:50%;width:20px;height:41px;background:#964a3c;font-size:0;text-align:center}
.goods_tab_list__33705__ .swiper-button > div:before {font-family:'icomoon_slider';font-size:12px;font-weight:bold;color:#ffffff;line-height:40px}
.goods_tab_list__33705__ .swiper-button > div.swiper-button-prev {left:0}
.goods_tab_list__33705__ .swiper-button > div.swiper-button-prev:before {content:'\e600'}
.goods_tab_list__33705__ .swiper-button > div.swiper-button-next {right:0}
.goods_tab_list__33705__ .swiper-button > div.swiper-button-next:before {content:'\e601'}
.goods_tab_list__33705__ .swiper-button > div.swiper-button-disabled:before {opacity:.5}

.goods_tab_cont__33705__ {overflow:hidden}
.goods_tab_cont__33705__ ul {visibility:hidden;position:absolute;top:-9999px;left:-9999px;margin:0 -5px;padding:0}
.goods_tab_cont__33705__ ul:after {content:'';display:block;clear:both}
.goods_tab_cont__33705__ ul.on {visibility:visible;position:static;top:auto;left:auto}
.goods_tab_cont__33705__ ul li {box-sizing:border-box;float:left;margin:0;padding:5px;list-style-type:none}
.goods_tab_cont__33705__ ul li.mobile_hide {display:none}
.goods_tab_cont__33705__ ul li a {display:block;border:1px solid #dddddd;background:#fff}
.goods_tab_cont__33705__ ul li a .figure {display:block}
.goods_tab_cont__33705__ ul li a .figure img {width:100%;vertical-align:top}
.goods_tab_cont__33705__ ul li a .caption_wrap {display:block}
.goods_tab_cont__33705__ ul li a .caption {display:block;padding:10px}
.goods_tab_cont__33705__ ul li a .caption > span {display:block;margin-top:2px;font-size:13px;text-align:center}
.goods_tab_cont__33705__ ul li a .caption > span:first-child {margin-top:0}
.goods_tab_cont__33705__ ul li a .caption .goods_name {font-size:15px;font-weight:500;color:#555;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;letter-spacing: -.08em;}
.goods_tab_cont__33705__ ul li a .caption .goods_info {display:none;font-size:13px;color:#888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.goods_tab_cont__33705__ ul li a .caption .price_wrap .sijung_price {display:inline-block;font-size:13px;color:#888;text-decoration:line-through}
.goods_tab_cont__33705__ ul li a .caption .price_wrap .price {display:inline-block;margin-left:5px;font-size:15px;font-weight:600;color:#333}
.goods_tab_cont__33705__ ul li a .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.goods_tab_cont__33705__ ul li a .caption .icon {padding-top:5px}
.goods_tab_cont__33705__ ul li a .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.goods_tab_cont__33705__ ul.none_data li {float:none;width:100%;padding:0;font-size:13px;text-align:center;line-height:150px}
.goods_tab_cont__33705__ .empty_cont {font-size:13px;text-align:center;line-height:150px}

@media (min-width:768px){
	.goods_tab_list__33705__ {overflow:visible;padding:0;background:none;border:none;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
	.goods_tab_list__33705__ ul {transform:translate3d(0px, 0px, 0px) !important}
	.goods_tab_list__33705__ ul li a {position:relative;height:40px;padding:0;background:rgba(255, 255, 255, .5);font-size:14px;color:#444}
	.goods_tab_list__33705__ ul li.on a,
	.goods_tab_list__33705__ ul li:hover a {background:rgba(255, 255, 255, .5)}
	.goods_tab_list__33705__ ul li.on a:before,
	.goods_tab_list__33705__ ul li:hover a:before {content:'';position:absolute;top:-1px;right:0;left:0;z-index:1;width:100%;height:1px;background:#964a3c}
	.goods_tab_list__33705__ ul li.on a:after,
	.goods_tab_list__33705__ ul li:hover a:after {content:'';position:absolute;bottom:-1px;right:0;left:0;z-index:1;width:100%;height:1px;background:#964a3c}
	.goods_tab_list__33705__ .swiper-button {display:none}

	.goods_tab_cont__33705__ ul {box-sizing:border-box;margin:0 -10px}
	.goods_tab_cont__33705__ ul li {padding:10px}
	.goods_tab_cont__33705__ ul li.mobile_hide {display:block}
	.goods_tab_cont__33705__ ul li a .caption > strong,
	.goods_tab_cont__33705__ ul li a .caption > span {font-size:13px}
	.goods_tab_cont__33705__ ul.none_data {padding:0}
}

@media (min-width:1024px){
	.goods_tab_list__33705__ {margin-bottom:10px}
	.goods_tab_list__33705__ ul li a {height:50px;font-size:15px}

	.goods_tab_cont__33705__ ul {margin:0 -10px}
	.goods_tab_cont__33705__ ul li {padding:10px}

	.goods_tab_cont__33705__ ul li a .caption {padding:20px}
	.goods_tab_cont__33705__ ul li a .caption > span {margin-top:3px}
	.goods_tab_cont__33705__ ul li a .caption .goods_name {font-size:16px}
	.goods_tab_cont__33705__ ul li a .caption .goods_info {display:block}
	.goods_tab_cont__33705__ ul li a .caption .price_wrap .sijung_price {font-size:15px}
	.goods_tab_cont__33705__ ul li a .caption .price_wrap .price {margin-left:8px;font-size:18px}
}

@media (max-width:767px){
	.goods_tab_list__33705__{border: 1px solid #b09989; background-color: #b09989;}
	.goods_tab_list__33705__ .swiper-button > div{background: #b09989}
}

/*     36662 : 타이틀 텍스트      */
.title__36662__ {font-size:0}
.title__36662__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:28px;font-weight:200;color:222;letter-spacing:-.09em;line-height:1.3em;
}
.title__36662__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #ddd;font-size:0}

@media all and (min-width:1024px){
	.title__36662__ p {font-size:30px}
}

/*     36663 : 장문 텍스트      */
.textarea__36663__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:-.05em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__36663__ p {font-size:14px}
}

/*     37268 : 인스타그램 - 앨범형      */
img { vertical-align:middle; max-width:100%; }
.pm-instagram_album__37268__ {overflow:hidden}
.pm-instagram_album__37268__ * {box-sizing:border-box}
.pm-instagram_album__37268__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-3px;margin-left:-3px;
}
.pm-instagram_album__37268__ ul:after {content:'';display:block;clear:both}
.pm-instagram_album__37268__ ul li {float:left;width:100%;padding-top:3px;padding-left:3px;text-align:center}
.pm-instagram_album__37268__ ul li.clear {clear:both}
.pm-instagram_album__37268__ ul li a {display:block;color:#333}
.pm-instagram_album__37268__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     33709 : 타이틀 텍스트      */
.title__33709__ {font-size:0}
.title__33709__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:200;color:#333;letter-spacing:-.09em;line-height:1.4em;
}
.title__33709__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__33709__.style_top p {padding-top:10px}
.title__33709__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__33709__.style_right p {padding-right:14px}
.title__33709__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__33709__.style_bottom p {padding-bottom:12px}
.title__33709__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__33709__.style_left p {padding-left:14px}
.title__33709__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__33709__.style_circle1 p {padding-left:18px}
.title__33709__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__33709__.style_circle2 p {padding-left:18px}
.title__33709__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__33709__ p {font-size:25px}
	.title__33709__.style_top p:before {width:20px}
	.title__33709__.style_right p:before {height:20px}
	.title__33709__.style_bottom p:before {width:20px}
	.title__33709__.style_left p:before {height:20px}
}

/*     33710 : 텍스트      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__33710__ {box-sizing:border-box;display:block}
.img__33710__ * {box-sizing:border-box}
.img__33710__ .title__33710__ {
	display:block;margin:0;padding:0;font-family:'Nanum Gothic', 'Malgun Gothic', sans-serif;font-size:28px;font-weight:500;color:#222;line-height:1.3em;word-break:keep-all;letter-spacing: 0;
}
.img__33710__ .text__33710__ {display:block;margin:3px 0 0;padding:0;font-size:14px;font-weight:500;color:#666;line-height:1.4em;letter-spacing:-.08em;word-break:keep-all}
.img__33710__ .link__33710__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__33710__ .link__33710__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__33710__ .link__33710__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__33710__ .title__33710__ {font-size:35px}
	.img__33710__ .link__33710__ {width:48px;margin-top:20px}
	.img__33710__ .link__33710__:before {font-size:22px;line-height:25px}
}

/*     33711 : 카카오톡 플러스친구 ID      */
.img__33711__ {padding:8px 12px;border:1px solid #edcf27;border-radius:5px;background:#ffdf2c}
.img__33711__ > .inner {padding-left:30px;background:url('/img_up/shop_pds/arampage/design/img/icon_kakao_plus_friend.png') no-repeat 0 center;background-size:20px 19px}
.img__33711__ > .inner:after {content:'';display:block;clear:both}
.img__33711__ .title__33711__ {float:left;position:relative;margin-right:6px;padding-right:10px;font-size:15px;font-weight:500;color:#222129;letter-spacing:-.08em;word-break:keep-all;    line-height: 1.3;}
.img__33711__ .title__33711__:before {content:':';position:absolute;top:0;right:0;    line-height: 1.3;}
.img__33711__ .cont__33711__ {overflow:hidden;font-size:15px;font-weight:600;color:#222129;letter-spacing:-.08em;word-break:keep-all;line-height: 1.3;}

@media all and (min-width:1024px){
	.img__33711__ {padding:5px 45px}
	.img__33711__ > .inner {padding-left:38px;background-size:24px 23px}
	.img__33711__ .title__33711__ {margin-right:10px;padding-right:13px;font-size:18px;}
	.img__33711__ .cont__33711__ {font-size:18px;}
}

